#include "net_address.hpp"
#include "tcp_server.hpp"
#include <iostream>

using namespace std;
using namespace tinyrpc;
int main() {
    TcpServer tcpServer(NetAddress(9001));
    tcpServer.start();
    return 0;
}